Page MenuHomePhabricator

Allow specifying display name for back loaded campaigns
Closed, ResolvedPublic1 Story Points

Description

Sometimes using category name for suggestion list name is not optimal. One such example is Category:RTT as given in T117920: Create a backend loaded campaign for Category:RTT between English and Persian.
Along with category the maintanance script to import such campaigns should take an optional display name for suggestion list.

Event Timeline

santhosh updated the task description. (Show Details)
santhosh raised the priority of this task from to Normal.
santhosh claimed this task.
santhosh added a project: LE-CX7-Sprint 3.
santhosh set Security to None.

Change 255527 had a related patch set uploaded (by Santhosh):
Add display name option for back loaded campaigns

https://gerrit.wikimedia.org/r/255527

santhosh moved this task from Backlog to In Review on the LE-CX7-Sprint 3 board.Nov 26 2015, 11:45 AM
santhosh edited a custom field.Nov 27 2015, 5:37 AM

Change 255527 merged by jenkins-bot:
Add display name option for manually curated campaigns

https://gerrit.wikimedia.org/r/255527

santhosh moved this task from In Review to QA on the LE-CX7-Sprint 3 board.Dec 2 2015, 6:25 AM
Arrbee moved this task from Backlog to QA on the LE-CX7-Sprint 4 board.

Tested. "Gujarati Actresses" is displayed for the category "Actresses in Gujarati cinema" on http://cx2.wmflabs.org/index.php/Special:ContentTranslation with en->gu language suggestions.

KartikMistry closed this task as Resolved.Dec 2 2015, 12:39 PM
KartikMistry moved this task from QA to Done on the LE-CX7-Sprint 4 board.